Stash upgrade failure from 2.1.1 to 3.2.4

I'm trying upgrade from Stash v2.1.1 to v3.2.4, I get this error at the end of upgrade.

Any idea how to solve this?

A fatal error has occurred

The following problem occurred which prevents Atlassian Stash from starting correctly:

  • stash.web.plugin.failed.enable[com.atlassian.stash.stash-web-plugin]

 

1 answer

Hi Mani,

We published an article about that. Could you please verify that's your case and give us a feedback?

If that doesn't help you, please feel free to raise an issue in http://support.atlassian.com and we can have a closer look into your logs.

Thank you!

Best regards,
Thiago Bomfim
Atlassian Support - DevTools

 

Suggest an answer

Log in or Join to answer
Community showcase
Piotr Plewa
Published Dec 27, 2017 in Bitbucket

Recipe: Deploying AWS Lambda functions with Bitbucket Pipelines

Bitbucket Pipelines helps me manage and automate a number of serverless deployments to AWS Lambda and this is how I do it. I'm building Node.js Lambda functions using node-lambda&nbsp...

652 views 0 4
Read article

Atlassian User Groups

Connect with like-minded Atlassian users at free events near you!

Find a group

Connect with like-minded Atlassian users at free events near you!

Find my local user group

Unfortunately there are no AUG chapters near you at the moment.

Start an AUG

You're one step closer to meeting fellow Atlassian users at your local meet up. Learn more about AUGs

Groups near you
Atlassian Team Tour

Join us on the Team Tour

We're bringing product updates and pro tips on teamwork to ten cities around the world.

Save your spot